Name:		pdfresurrect
Version:	0.12
Release:	alt1_2
Summary:	PDF Analysis and Scrubbing Utility
Group:		Office
License:	GPLv3+
URL:		http://www.757labs.org/projects/pdfresurrect/
Source0:	http://www.757labs.org/projects/pdfresurrect/releases/pdfresurrect-v0_12.tar.bz2
Source44: import.info


%description
PDFResurrect is a tool aimed at analyzing PDF documents. The PDF format
allows for previous document changes to be retained in a more recent
version of the document, thereby creating a running history of changes
for the document. This tool attempts to extract all previous versions
while also producing a summary of changes between versions. This tool
can also "scrub" or write data over the original instances of PDF objects
that have been modified or deleted, in an effort to disguise information
from previous versions that might not be intended for anyone else to read.


%prep
%setup -q -n pdfresurrect-v0_12
sed -i 's|@CFLAGS@|%{optflags}|' Makefile.in


%build
%configure
make %{?_smp_mflags}


%install
install -p -D -m 0755 %{name} $RPM_BUILD_ROOT%{_bindir}/%{name}
install -p -D -m 0644 %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1/%{name}.1


%files
%doc AUTHORS README LICENSE
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.*


%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1_2
- initial fc import

